[LANG]
Ink Statistics=墨量统计
Refresh=更新
Cancel=取消
Set=设置
maxDotSize:=大点:
midDotSize:=中点:
minDotSize:=小点:
NormalDotSize:=常规:
Ink cost sum:=总墨量:
Average ink cost:=平均墨量:
OK=确认
CutInk Setting=截墨设置
Print count:=打印份数:
Ink price(￥/L):=单价(￥/L):
Total cost:=总成本:
Ink cost=墨水成本